@charset "UTF-8";

/* ----------------------------------

service css

 ---------------------------------- */

/* ----------------------------------

小タイトル

 ---------------------------------- */
.listTtl{
font-weight: 900;
color: var(--color-primary);
border-left: 6px solid var(--color-border);
line-height: 37px;
padding-left: 15px;
margin-bottom: 10px;
}
@media print, screen and (min-width: 960px){
	.listTtl{
		font-size: 26px;
		margin-bottom: 20px;
	}
}

/* ----------------------------------

イントロ

 ---------------------------------- */
.secIntro h2{
	font-weight: 900;
	color: var(--color-primary);
	font-size: 24px;
	line-height: 1.3;
	margin-bottom: 20px;
}
.secIntro ul{
	padding-top: 30px;
	padding-bottom: 20px;
}
.secIntro ul li{
	margin-bottom: 20px;
}

@media print, screen and (min-width: 960px){
	.secIntro h2{
		font-size: 42px;
		line-height: 1.5;
		margin-bottom: 30px;
	}
	.secIntro ul{
		padding-top: 60px;
		padding-bottom: 40px;
	}
	.secIntro ul li{
		margin-bottom: 40px;
	}
}


/* ----------------------------------

取得できる情報

---------------------------------- */

.secInformation ul li{
	margin-bottom: 30px;
}
.secInformation .imgBox{
	padding-top: 30px;
}
.secInformation .imgBox img{
	margin-bottom: 20px;
}
.secInformation .imgBox strong{
	display: block;
	font-weight: 700;
	margin-bottom: 15px;
}
@media print, screen and (min-width: 768px){
	.secInformation .imgBox{
		display: flex;
		justify-content: space-between;
	}
	.secInformation .imgBox img{
		width: 35%;
	}
	.secInformation .imgBox .inner{
		width: 60%;
	}
}
@media print, screen and (min-width: 960px){
	.secInformation ul{
		padding-bottom: 30px;
	}
	.secInformation ul li{
		margin-bottom: 60px;
	}
	.secInformation .imgBox{
		padding-top: 50px;
	}
	.secInformation .imgBox img{
		width: 394px;
	}
	.secInformation .imgBox .inner{
		width: calc(100% - 394px);
		padding-left: 40px;
	}
	.secInformation .imgBox strong{
		font-size: 20px;
		padding-top: 10px;
	}
	.secInformation .imgBox .inner p{
		line-height: 1.9;
	}
}

/* ----------------------------------

活用例

---------------------------------- */
.secExample ul{
	padding-top: 20px;
	padding-bottom: 30px;
}
.secExample ul li{
	border-right: 10px;
	border: 1px solid var(--color-border);
	margin-bottom: 20px;
}
.secExample ul li h3{
	text-align: center;
	font-weight: 900;
	background: var(--color-secondary);
	color: var(--color-primary);
	border-bottom: 2px solid var(--color-primary);
	padding: 30px 0;
	line-height: 1.5;
	font-size: 20px;
}
.secExample ul li p{
	padding: 20px;
}
@media print, screen and (min-width: 768px){
	.secExample ul{
		display: flex;
		justify-content: space-between;
	}
	.secExample ul li{
		width: 32%;
	}
}
@media print, screen and (min-width: 960px){
	.secExample ul{
		padding-bottom: 60px;
	}
	.secExample ul li{
		width: 31%;
	}
	.secExample ul li p{
		padding: 30px;
	}
}

/* ----------------------------------

期待できる効果

---------------------------------- */
.secEffects{
	padding-bottom: 50px;
}
@media print, screen and (min-width: 960px){
	.secEffects{
		padding-bottom: 100px;
	}
}
